/* CSS Document */
body {
	margin:0px;
	padding:0px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	background:url(../images/body_bg.jpg) repeat-y center top;
}
h1, h2, h3, h4, h5, h6, p, form, input, ul, li {
	padding:0px;
	margin:0px;
	font-weight:normal;
}
p {
	line-height:16px
}
ul, ol, li {
	list-style:none;
}
input, select, textarea {
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#000;
}
a {
	text-decoration:none;
	outline:none;
}
a:hover {
	text-decoration:none;
	outline:none;
}
a img {
	border:0px;
	outline:none;
}
.clear {
	clear:both;
	font-size:0px;
	height:0px;
	line-height:0px;
	display:block;
}
.fleft {
	float:left;
}
.fright {
	float:right;
}
/* ======================================== Master Styles ============================================ */
#Master_div {
	width:1000px;
	margin:0px auto;
}
/* ======================================== Header Styles ============================================ */
#header {
	width:1000px;
	margin:0px auto;
	background:url(../images/header_bg.jpg) no-repeat 1px top;
	min-height:301px;
}
.header_L {
	background:url(../images/header_lines.png) repeat-x left 18px;
	width:100%;
}
.logo {
	width:500px;
	float:left;
	padding:205px 0 0 180px;
}
.navigation {
	width:87%;
	float:left;
	padding:15px 0 27px 13%;
	background:url(../images/brown_bg.png) no-repeat left bottom;
}
.navigation ul {
	float:left;
	width:98%;
	position:relative;
	z-index:111;
	padding:0 0 0 2%;
}
.navigation li {
	float:left;
	padding:0 8px;
}
.navigation li a {
	float:left;
	font:normal 15px 'HelveticaNeue77BoldCondensed';
	color:#534741;
	display:block;
}
.navigation li a:hover, .navigation li.active a {
	color:#bb7719;
}
.menu li {
	position:relative;
	float:left;
	z-index:1000;
}
.menu ul {
	display:none;
	position:absolute;
	top:25px;
	left:0px;
	display:none;
	padding:5px 0 9px;
	margin:0;
	list-style:none;
	float:none;
	width:134px;
	background:url(../images/ul_bg.png) no-repeat left bottom;
}
.menu ul li {
	float:left;
	width:125px;
	text-align:center;
	padding:3px 0;
}
.menu ul li a, li.menuhover li a, li.menuhover li.menuhover li a {
display:block;
font:normal 11px 'HelveticaRegular';
/*color:#534741 !important;  */
color:#000; !important;
float:left;
width:122px;
text-align:left;
margin:0 0 0 10px;
}
.menu ul li a:hover, li.menuhover li a:hover, li.menuhover li.menuhover li a:hover {
/*	color:#bb7719 !important; */
	color:#0c5406 !important;
}
.menu ul ul {
	left:120px;
	top:0
}
/* ======================================== Container Styles ============================================ */
#container {
	width:1000px;
	margin:-5px auto 0;
	background:url(../images/white_lines.jpg) repeat-y left top;
}
.content_left {
	width:225px;
	float:left;
	padding:0 15px 0 35px;
}
.content_right {
	width:650px;
	float:left;
	padding:0 0 35px 40px;
	background:url(../images/dotted.png) repeat-y left top;
	min-height:650px;
}
.map {
	position:relative;
	width:100%;
	padding:15px 0 0;
}
.map p {
	float:right;
	font:normal 15px 'AdobeCaslonProSemibold';
	color:#534741;
	position:relative;
	z-index:11;
}
.map p a {
	color:#534741;
	font-family:'AdobeCaslonProBold';
}
.map img.map_img {
	position:absolute;
	left:-30px;
	top:-180px;
}
.map ul {
	float:right;
	padding:25px 0 0;
	clear:both;
}
.map li {
	float:left;
	padding:0 0 0 5px;
}
.sidebar {
	float:left;
	width:100%;
	margin:10px 0 0;
}
.sidebar li {
	float:left;
	width:100%;
	padding:10px 0;
	background:url(../images/dash.png) repeat-x left top;
	width:100%;
}
.sidebar li a {
	font:normal 14px 'AdobeCaslonProSemibold';
	color:#534741;
	float:left;
	text-decoration:underline;
}
.sidebar li a:hover {
	text-decoration:none;
}
.sidebar li.small_font a {
	font-size:12px;
}
.photo, .About_text {
	float:left;
	width:100%;
	background:url(../images/dash.png) repeat-x left top;
	padding:10px 0 0;
}
.About_text {
	margin:35px 0 0;
}
.About_text h1 {
	font:normal 18px 'AdobeCaslonProSemibold';
	color:#534741;
	float:left;
	width:100%;
}
.About_text p {
	font:normal 12px 'AdobeCaslonProSemibold';
	color:#534741;
	float:left;
	width:100%;
	line-height:14px;
	background:url(../images/dash.png) repeat-x left bottom;
	padding:0 0 10px;
}
.About_text p a {
	color:#406618;
	font-size:12px;
}
.main_img {
	width:100%;
	float:left;
	padding:10px 0 0;
}
.box {
	width:100%;
	float:left;
	padding:30px 0;
	background:url(../images/G_dashed.png) repeat-x left bottom;
}
.box h1 {
	font:normal 24px 'AdobeCaslonProBold';
	color:#4f200d;
	float:left;
	width:100%;
}
.box h1 span {
	float:left;
}
.box h1 img {
	float:left;
	margin:4px 0 0 8px;
}
.box p {
	font:normal 14px 'AdobeCaslonProSemibold';
	color:#534741;
	float:left;
	width:100%;
	line-height:20px;
}
.box p a {
	color:#406618;
	font-size:10px;
}
.box h2 {
	font:normal 18px 'AdobeCaslonProSemibold';
	color:#534741;
	float:left;
	text-transform:uppercase;
}
.box p.short {
	width:315px;
}
.no_bg {
	background:none;
}
.box img {
	float:right;
}
.share {
	width:100%;
	float:left;
}
.I_share {
	float:right;
	width:370px;
	padding:15px 35px 0 0;
}
.inner_content {
	width:100%;
	float:left;
	padding:10px 0;
}
/* ======================================== Footer Styles ============================================ */
#footer {
	width:1000px;
	margin:0px auto;
	background:#0c5406 url(../images/dotted2.png) repeat-y 273px top;
	min-height:245px;
}
.copyright {
	width:276px;
	padding:30px 0 0 35px;
	float:left;
}
.copyright p {
	font:normal 12px 'HelveticaRegular';
	color:#ffffff;
	float:left;
	line-height:18px;
}
.copyright p strong {
	font-weight:normal;
	font-family:'HelveticaBold';
}
.copyright p a {
	color:#fff;
	text-decoration:underline;
}
.copyright p a:hover {
	text-decoration:none;
}
.footer_right {
	float:right;
	width:675px;
	padding:30px 0 0;
}
.footer_right ul {
	float:left;
	width:132px;
}
.footer_right li {
	float:left;
	color:#fff;
	font:normal 11px 'HelveticaRegular';
	padding:1px 0;
	width:100%;
	line-height:18px;
}
.footer_right li a {
	color:#fff;
}
.footer_right li h2 {
	font:normal 11px 'HelveticaBold';
	color:#ffffff;
	text-transform:uppercase;
}
